.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-1 .u-image-1 {
  height: 211px;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 7px;
}

.u-section-1 .u-image-2 {
  height: 44px;
  margin: 73px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 181px;
  height: 72px;
  margin: 59px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-image-4 {
  height: 44px;
  margin-top: 73px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-image-5 {
  width: 273px;
  height: 145px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  height: 126px;
  width: 175px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  width: 169px;
  height: 145px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  height: 86px;
  margin-top: 0;
  margin-bottom: 0;
  animation-timing-function: ease;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  width: 145px;
  height: 145px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  width: 145px;
  height: 145px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  height: 113px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 227px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px 0;
}

.u-section-1 .u-image-12 {
  height: 47px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 187px;
  }

  .u-section-1 .u-image-1 {
    height: 167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-1 .u-image-2 {
    height: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 187px;
  }

  .u-section-1 .u-image-3 {
    width: 175px;
    height: 70px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 187px;
  }

  .u-section-1 .u-image-4 {
    height: 36px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 187px;
  }

  .u-section-1 .u-image-5 {
    width: 235px;
    height: 125px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 187px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 187px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 187px;
  }

  .u-section-1 .u-image-8 {
    height: 67px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 187px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 187px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 187px;
  }

  .u-section-1 .u-image-11 {
    height: 88px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 187px;
  }

  .u-section-1 .u-image-12 {
    height: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-1 .u-image-1 {
    height: 118px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-1 .u-image-2 {
    height: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 143px;
  }

  .u-section-1 .u-image-3 {
    width: 120px;
    height: 48px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 143px;
  }

  .u-section-1 .u-image-4 {
    height: 28px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 143px;
  }

  .u-section-1 .u-image-5 {
    width: 180px;
    height: 96px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 143px;
  }

  .u-section-1 .u-image-6 {
    height: 86px;
    width: 120px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 143px;
  }

  .u-section-1 .u-image-7 {
    width: 120px;
    height: 103px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 143px;
  }

  .u-section-1 .u-image-8 {
    height: 46px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 143px;
  }

  .u-section-1 .u-image-9 {
    width: 120px;
    height: 120px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 143px;
  }

  .u-section-1 .u-image-10 {
    width: 120px;
    height: 120px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 143px;
  }

  .u-section-1 .u-image-11 {
    height: 60px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 143px;
  }

  .u-section-1 .u-image-12 {
    height: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3580px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 461px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-1 .u-image-2 {
    height: 86px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 429px;
  }

  .u-section-1 .u-image-4 {
    height: 84px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 429px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    height: 199px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-11 {
    height: 260px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 429px;
  }

  .u-section-1 .u-image-12 {
    height: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2152px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-1 .u-image-2 {
    height: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 270px;
  }

  .u-section-1 .u-image-4 {
    height: 53px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 270px;
  }

  .u-section-1 .u-image-8 {
    height: 122px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 270px;
  }

  .u-section-1 .u-image-11 {
    height: 160px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 270px;
  }

  .u-section-1 .u-image-12 {
    height: 57px;
  }
}